﻿/* Table of contents 

A.  Basic elements
A1. font
A2. block element
A3. links	
A4. buttons
A5. border
    A5-1 call out line
A6. padding
A7. lists
A8. tables
A9. icons
A10. background color
    A10.3 backgound color links
    A10.4 backgound color buttons
A11. Footer
A12. Utility Nav

B.  Modules
B1. content block
B2. alert module
    B2-1 alert for homepage 
    B2-2 alert for content pages
B5. largeicon / gapfiller
B6. summary block
B7. SYC block
B8. count-up/count-down module
B9. textblock
B10. list block
B11. floating box
B12. pull quote
B13. timed content
B14. iframe embed
B15. subscription form
B16. progressive disclosure
B17. Quicl links set/items
B18. In-page sticky navbar
B19. Feature Links Box
B20. Primary Block
B21. Section Set
B22. Card Module
B23. Featured Content
B24. CoV Org Chart
*/

body * {
    line-height: 1.5;
}

/* temp code for auto height */
body.cov-auto-height .contentWide .modContainer {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}


/*** A1. Font ***/
.display-1 {
    font-size: 1.75em;
    font-weight: 500;
}
.display-2 {
    font-size: 1.44em;
    font-weight: 500;
}
.display-3 {
    font-size: 1.25em;
    font-weight: 500;
}
.display-4 {
    font-size: 1.13em;
    font-weight: 500;
}
.display-5 {
    font-size: 1.125em;
    font-weight: 500;
}
.display-6, .display-7 {
    font-size: 1em;
    font-weight: 500;
}

.display-standard {
    font-size: 1em;
}

h1, .display-1 {
  color: #222;
}
h2, .display-2 {
    color: #222;
}
h3, .display-3 {
   color: #222;
}
h4, .display-4 {
  color: #222;
}

/* blue */
.font-primary {
    color: #0279b1
}
/* red */
.font-warning {
    color: #d0021b
}
/* orange */
.font-caution {
    color: #f5a623
}
/* green */
.font-success {
    color: #4B8516;
}
.font-success-light {
    color: #96BF50;
}
/* summary green */
.font-summary {
    color: #367C77;
}
/* restart blue */
.font-restart {
    color: #01ACEE;
}


/*** A2. Start block element standard ***/
/* block element width and spacing */
.blk-full {
    width: calc(100% - 20px);
    flex: 0 1 calc(100% - 20px);
    float: left;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
    word-wrap: break-word;
}

.blk-two-third {
    width: calc(66.6% - 20px);
    flex: 0 1 calc(66.6% - 20px);
    float: left;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
    word-wrap: break-word;
}

.blk-half {
    width: calc(50% - 20px);
    flex: 0 1 calc(50% - 20px);
    float: left;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
    word-wrap: break-word;
}

.blk-one-third {
    width: calc(33.33% - 20px);
    flex: 0 1 calc(33.3% - 20px);
    float: left;
    margin: 0 20px 20px 0;
    box-sizing: border-box;
    word-wrap: break-word;
}

[class*='bg-'].blk-half p:not([class^="display-"]), [class*='bg-'].blk-half ul, [class*='bg-'].blk-half ol, [class*='bg-'].blk-half dl, [class*='bg-'].blk-half table,
[class*='bg-'].blk-two-third p:not([class^="display-"]), [class*='bg-'].blk-two-third ul, [class*='bg-'].blk-two-third ol, [class*='bg-'].blk-two-third dl, [class*='bg-'].blk-two-third table,
[class*='bg-'].blk-one-third p:not([class^="display-"]), [class*='bg-'].blk-one-third ul, [class*='bg-'].blk-one-third ol, [class*='bg-'].blk-one-third dl, [class*='bg-'].blk-one-third table {
    font-size: 0.88em;
}
[class*='border'].blk-half p:not([class^="display-"]), [class*='border'].blk-half ul, [class*='border'].blk-half ol, [class*='border'].blk-half dl, [class*='border'].blk-half table,
[class*='border'].blk-two-third p:not([class^="display-"]), [class*='border'].blk-two-third ul, [class*='border'].blk-two-third ol, [class*='border'].blk-two-third dl, [class*='border'].blk-two-third table,
[class*='border'].blk-one-third p:not([class^="display-"]), [class*='border'].blk-one-third ul, [class*='border'].blk-one-third ol, [class*='border'].blk-one-third dl, [class*='border'].blk-one-third table {
    font-size: 0.88em;
}

.blk-content > :last-child {
    margin-bottom: 0;
}

.blk-one-third a[class*='btn-'], .blk-one-third input[class*='btn-'],
.blk-half a[class*='btn-'], .blk-half input[class*='btn-'],
.blk-one-third a[class$='-button'], .blk-one-third input[class$='-button'],
.blk-half a[class$='-button'], .blk-half input[class$='-button'] {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.blk-one-third a[class*='btn-']:last-child, .blk-one-third input[class*='btn-']:last-child,
.blk-half a[class*='btn-']:last-child, .blk-half input[class*='btn-']:last-child,
.blk-one-third a[class$='-button'], .blk-one-third input[class$='-button']:last-child,
.blk-half a[class$='-button']:last-child, .blk-half input[class$='-button']:last-child {
    margin-bottom: 0px;
}
/* for old button style */
.blk-one-third a[class$='-button'], .blk-one-third input[class$='-button'],
.blk-half a[class$='-button'], .blk-half input[class$='-button'] {
    width: calc(100% - 10px);
}

.left {
    float: left;
}
.right {
    float: right;
    margin: 0 0 20px 20px;
}
/* temp for float right issue */
.module-right {
    margin-left: 0;
    margin-right: 20px;
    float: right;
}

/*** A3. link standard ***/

/* jc - 2021-04-16 - anchor spacing bug fix */

a:not([href]),
.bg-primary a:not([href]) {
    border: 0;
}

/*** A4. button standard ***/
a[class*='btn-'], input[class*='btn-'] {
    padding: 13px 13px;
    text-decoration: none;
    border-radius: 5px;
    line-height: 1.5;
    display: inline-block;
    margin: 0 10px 10px 0;
    cursor: pointer;
    border-width: 1px;
    border-color: #B2B2B2;
    border-style: solid;
    -webkit-appearance: none;
    box-sizing: border-box;
    max-width: 300px;
    text-align: center;
    font-weight: 500;
}

:not(form) > p > a[class*='btn-'], :not(form) > p > input[class*='btn-'] {
    margin-bottom: 0;
}

a[class*='btn-']:hover, input[class*='btn-']:hover, a[class*='btn-']:focus, input[class*='btn-']:focus {
    background-color: #FFF;
    outline: 0;
}

a[class*='btn-']:active, input[class*='btn-']:active, a[class*='btn-']:focus, input[class*='btn-']:focus {
    box-shadow: 0 0 0 3px #F5A623;
    background-color: #FFF;
    border-color: #B2B2B2;
    color: #0279b1;
}

a[class*='btn-']:disabled, input[class*='btn-']:disabled, a[class*='btn-']:disabled:hover, input[class*='btn-']:disabled:hover, a[class*='btn-']:disabled:focus, input[class*='btn-']:disabled:focus {
    background-color: #D9D9D5;
    border-color: #D9D9D5;
    color: #444;
    cursor: not-allowed;
}

/* primary button */
input.btn-primary, a.btn-primary {
    background-color: #0279B1;
    border-color: #0279B1;
    color: #FFF;
}

    input.btn-primary:hover, a.btn-primary:hover {
        background-color: #FFF;
        border-color: #B2B2B2;
        color: #0279b1;
    }

/* secondary button */
input.btn-secondary, a.btn-secondary {
    background-color: #FFF;
    border-color: #B2B2B2;
    color: #0279B1;
}

    input.btn-secondary:hover, a.btn-secondary:hover {
        background-color: #0279B1;
        border-color: #0279B1;
        color: #FFF;
    }

    input.btn-secondary:focus, a.btn-secondary:focus {
        background-color: #0279B1;
        border-color: #0279B1;
        color: #FFF;
    }

/* success button */
input.btn-success, a.btn-success {
    background-color: #4B8516;
    border-color: #4B8516;
    color: #FFF;
}

    input.btn-success:hover, a.btn-success:hover {
        background-color: #FFF;
        border-color: #B2B2B2;
        color: #4B8516;
    }

    input.btn-success:focus, a.btn-success:focus {
        background-color: #FFF;
        border-color: #B2B2B2;
        color: #4B8516;
    }


/*** A5. border ***/
.border {
    border: 1px solid #d9d9d5
}
.border-left-eq2 {
	border-left: 2px solid #D9D9D5;
}
.border-white {
    border: 1px solid #FFFFFF;
}
.border-primary {
    border: 1px solid #0279b1
}
.border-warning {
    border: 1px solid #d0021b
}
.border-caution {
    border: 1px solid #f5a623
}
.border-summary {
    border: 1px solid #367C77;
}
.border-restart {
    border: 1px solid #01ACEE;
}
.border-success-light {
    border: 1px solid #96BF50;
}
/* A5-1 callout line */
.blk-callout {
    border-left-width: 10px;
    display: flex
}

.border-eq2 {
    border-width: 2px;
}


/*** A6. spacing with border or background ***/
.padding {
    padding: 20px 10px
}

    .padding > :first-child {
        margin-top: 0
    }

    .padding > :last-child {
        margin-bottom: 0
    }

.padding-eq20 {
    padding: 20px
}

.padding-right-eq10 {
    padding-right: 10px;
}
.padding-right-eq70 {
    padding-right: 70px;
}


/*** A7. list ***/

/*** A8. tables ***/

/*** A9. icon ***/

/*** A10. background color ***/
/* blue */
.bg-primary {
    background-color: #0279B1;
    color: #FFF;
}
/* A10-1.3 background links */
.bg-primary a,
.bg-primary a:visited {
    color: #FFF;
    text-decoration: underline;
    border: 3px solid transparent;
}
.bg-primary a:hover {
    color: #D9D9D5;
}
.bg-primary a:active,
.bg-primary a:focus {
    color: #D9D9D5;
    border: 3px solid #F5A623;
    outline: 0;
    background-color: #0279B1;
    box-shadow: none;
}
/* A10-1.4 background buttons */
.bg-primary input.btn-primary, .bg-primary a.btn-primary {
    text-decoration: none;
    background-color: #FFF;
    border-color: #FFF;
    color: #0279b1;
    border-width: 2px;
}
    .bg-primary input.btn-primary:hover, .bg-primary a.btn-primary:hover {
        background-color: #015982;
        border-color: #015982;
        color: #FFF;
    }
.bg-primary a[class*='btn-']:active, .bg-primary input[class*='btn-']:active, .bg-primary a[class*='btn-']:focus, .bg-primary input[class*='btn-']:focus {
    box-shadow: 0 0 0 3px #F5A623;
    background-color: #015982;
    border-color: #015982;
    color: #FFF;
}
.bg-primary input.btn-secondary, .bg-primary a.btn-secondary {
    text-decoration: none;
    background-color: #0279b1;
    border-color: #FFF;
    color: #FFF;
    border-width: 2px;
}
.bg-primary input.btn-secondary:hover, .bg-primary a.btn-secondary:hover {
    background-color: #FFF;
    border-color: #FFF;
    color: #0279b1;
}
.bg-primary a.btn-secondary:active, .bg-primary input.btn-secondary:active, .bg-primary a.btn-secondary:focus, .bg-primary input.btn-secondary:focus {
    box-shadow: 0 0 0 3px #F5A623;
    background-color: #FFF;
    color: #0279b1;
    border-color: #FFF;
}

/* A10-1.4 background icons */
.bg-primary .fa-external-link.far {
    background: none;
}

/* grey */
.bg-light {
    background-color: #F8F8F8;
}

/* white */
.bg-white {
    background-color: #FFFFFF;
    color: #444444;
}

/* red */
.bg-warning {
    background-color: #950000;
    color: #ffffff;
}

/* white */
/* #75657 */
.bg-warning .display-2 {
    color: #ffffff;
}
/* #75657 */

/* A10.3 background links */
/* #75657 */
.bg-warning a {
	color: #ffffff;
}
/* #75657 */
.bg-warning a:hover, .bg-warning a:active:visited {
    color: #D9D9D5;
}
.bg-warning a:active, .bg-warning a:focus {
    outline: 3px solid #fff;
    outline-offset: 0;
    background-color: #BD0218;
    color: #D9D9D5;
}

.bg-warning-light {
    background-color: #F6CCD1;
}

/* orange */
.bg-caution {
    background-color: #F5A623;
    color: #222222;
}
/* A10.3 background links */
.bg-caution a {
    color: #222;
}
.bg-caution a:hover, .bg-caution a:hover:visited, .bg-caution a:active:visited {
    color: #444;
}
.bg-caution a:active, .bg-caution a:focus {
    outline: 3px solid #fff;
    outline-offset: 0;
    background-color: #E0900A;
    color: #222;
}

/* orange light */
.bg-caution-light {
    background-color: #FDEDD3;
}

    .bg-warning-light a, .bg-caution-light a {
        color: #015982;
    }

        .bg-warning-light a:hover, .bg-caution-light a:hover {
            color: #00446D;
        }

        .bg-warning-light a:visited, .bg-caution-light a:visited {
            color: #7B3BBF;
        }

/* light green */
.bg-success {
    background-color: #96BF50;
    color: #222222;
}

/* election */
.bg-election {
    background: #e60050;
    color: #ffffff;
}

.bg-election .display-2 {
    color: #ffffff;
}

/* A10.3 background links */
.bg-election a {
    color: #ffffff;
}
.bg-election a:hover, .bg-election a:hover:visited, .bg-election a:active:visited {
    color: #D9D9D5;
}
.bg-election a:active, .bg-election a:focus {
    outline: 3px solid #fff;
    outline-offset: 0;
    background-color: #D20049;
    color: #D9D9D5;
}


/* A11. Footer */

#footer .top .footer-address p {
    line-height: 1.5;
}

/* A12. Utility Nav */
.utility-nav .list-plain li a {
    line-height: 1.5
}


/*** B. Modules ***/
/*** B1. Content block ***/
/* label for blue block */
.content-blk-label {
    background-color: #fff;
    padding: 4px 10px;
    margin: 0 0 20px 0;
    box-shadow: 3px 3px 0 #015982;
    color: #0279b1;
    font-size: 14px;
    font-weight: 500;
    display: table;
    text-transform: uppercase
}
.content-blk-icon i.fa-icon, .content-blk-icon img {
    max-width: 80px;
    font-size: 4.25em;
    line-height: normal;
}
.content-blk-icon {
    min-width: 80px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 0;
}
.content-blk.blk-full .content-blk-icon i.fa-icon, .content-blk.blk-full .content-blk-icon img {
    max-width: 120px;
    font-size: 7em;
}
.content-blk.blk-full .content-blk-icon,
.content-blk.blk-full .content-blk-icon img {
    min-width: 120px;
}
.content-blk.blk-full .content-blk-icon + .blk-content,
.content-blk.blk-full .content-blk-icon img + .blk-content {
    float: left;
    width: calc(100% - 140px);
}
.content-blk.blk-two-third .content-blk-icon i.fa-icon, .content-blk.blk-two-third .content-blk-icon img {
    max-width: 100px;
    font-size: 6em;
}
.content-blk.blk-two-third .content-blk-icon,
.content-blk.blk-two-third .content-blk-icon img {
    min-width: 100px;
}
.content-blk.blk-one-third .content-blk-icon.left, 
.content-blk.blk-one-third .content-blk-icon.right,
.content-blk.blk-one-third .content-blk-icon img.left,
.content-blk.blk-one-third .content-blk-icon img.right {
    margin-left: 0;
    margin-right: 0;
}
.content-blk.blk-one-third {
    display: flex;
    flex-direction: column;
}
.content-blk.blk-one-third .content-blk-icon {
    order: -1;
}
.content-blk.blk-one-third .blk-content {
    order: 1;
}
.content-blk .blk-half.left, .content-blk .blk-half.right {
    width: calc((100% + 20px) * 0.5 - 20px);
    flex: 0 1 calc((100% + 20px) * 0.5 - 20px);
}
.content-blk .blk-one-third.left, .content-blk .blk-one-third.right {
    width: calc((100% + 20px) * 0.3333 - 20px);
    flex: 0 1 calc((100% + 20px) * 0.3333 - 20px);
}
.content-blk.bg-primary .display-2, .content-blk.bg-primary h2,
.content-blk.bg-primary .display-3, .content-blk.bg-primary h3,
.content-blk.bg-primary .display-4, .content-blk.bg-primary h4 {
    color: #ffffff;
}

/*** B2. alert module ***/
.alert-icon {
    font-size: 36px;
    margin-right: 20px
}
.blk-alert {
    display: flex;
    flex-direction: row;
}

/* B2-1 alert for homepage */
/* B2-2 alert for content pages */
.blk-one-third .alert-icon {
    display: none
}

.blk-callout.blk-one-third .alert-icon + div {
    width: 100%;
    flex: 0 0 100%;
}

.blk-callout .alert-icon + div {
    width: calc(100% - 70px);
    flex: 0 1 auto;
}

.blk-callout > div > :last-child, .blk-callout > :last-child {
    margin-bottom: 0;
}

/* B2-3 site alert */
.site-alert {
    margin: 0 0 1px 0;
    float: none;
    width: 100%;
}
.site-alert a {
    text-decoration: underline;
}
.site-alert-message {
    word-break: break-word;
    width: 100%;
    max-width: calc(1000px - 40px);
    margin: 0 auto;
    display: flex;
}
.site-alert-message .blk-content {
    margin: auto 0;
    font-weight: 600;
}

/*** B5. largeicon and Gapfiller module ***/
.large-icon-blk a:focus,
.large-icon-blk a:active {
    display: block;
}

.large-icon-blk img {
    width: 100%;
    height: 122px;
    vertical-align: bottom;
}

.large-icon-blk.blk-full {
    display: flex;
    align-items: center;
}

.large-icon-blk.blk-full > a {
    width: 50%;
}

.large-icon-blk.blk-full img {
    width: calc(100% - 20px);
    margin: 0 20px;
    height: auto;
}

.large-icon-desc > p {
    height: 145px;
    overflow: hidden;
}

.large-icon-blk .large-icon-desc h2 {
    height: 76px;
    overflow: hidden;
    margin-bottom: 10px;
}

.blk-two-third .large-icon-desc h2 {
    height: 54px;
}

.blk-full .large-icon-desc {
    width: 50%;
    margin-left: 10px;
}

.blk-full .large-icon-desc h2,
.blk-full .large-icon-desc p,
.blk-full .large-icon-desc h2 a {
    height: auto;
}

.blk-two-third .large-icon-desc > p {
    height: 63px;
    overflow: hidden;
}

.blk-two-third .large-icon-links {
    height: 80px;
    overflow: hidden;
}

.large-icon-links > p {
    margin-bottom: 5px;
}

.large-icon-links > ul {
    margin-bottom: 0;
}

.large-icon-blk:hover {
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
}

.large-icon-blk.blk-one-third img,
.large-icon-blk.blk-two-third img {
    max-height: 175.1px;
}

/* for auto height large icon */
body.cov-auto-height .fill-gap,
body.cov-auto-height .large-icon-blk img,
body.cov-auto-height .large-icon-blk p,
body.cov-auto-height .large-icon-blk h2,
body.cov-auto-height .blk-two-third .large-icon-desc h2,
body.cov-auto-height .blk-two-third .large-icon-desc > p,
body.cov-auto-height .blk-two-third .large-icon-links {
    height: auto;
}

.fill-gap:hover {
    box-shadow: none;
}

.fill-gap {
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 391px;
    background-color: #fff;
    border: #d9d9d5 1px solid;
}

.filler-harbour {
    background-image: url('/images/cov/content/350X408-background-harbour.png');
}

.filler-house {
    background-image: url('/images/cov/content/350X408-background-line-at-bottom.png');
}

.filler-cityscape {
    background-image: url('/images/cov/content/350X408-background-city.png');
}

.filler-harbour.blk-two-third {
    background-image: url('/images/cov/content/650x316-background-harbour.png');
}

.filler-house.blk-two-third {
    background-image: url('/images/cov/content/filler-house-two-third.png');
}

.filler-cityscape.blk-two-third {
    background-image: url('/images/cov/content/650x316-background-city.png');
}

/* temp code for auto height large icon */
body.cov-auto-height .fill-gap,
body.cov-auto-height .contentWide .modContainer .largeIconFeatureDescription > p,
body.cov-auto-height .contentWide .modContainer .largeIconFeature .largeIconFeatureDescription h2 {
    height: auto;
}


/*** B6. summary block ***/
.summary-blk {
    display: flex;
    background-image: url(/images/cov/icons/summary-star-mobile.svg);
    background-repeat: no-repeat;
}

.summary-blk.blk-full {
    background-size: 146px 146px;
    background-position: 12px -40px;
}

.summary-blk.blk-half {
    background-size: 82px 82px;
    background-position: -21px -9px;
    flex-wrap: wrap;
}

.summary-blk.blk-full .summary-blk-title {
    padding: 37px 10px 20px 10px;
    border-width: 0 1px 0 0;
    text-align: center;
    width: 150px;
    min-width: 150px;
    margin: 20px 0px 20px 0;
}

.summary-blk.blk-half .summary-blk-title {
    margin: 20px 10px 0 40px;
    width: 100%;
}

.summary-blk.blk-full .summary-blk-body {
    margin: 20px 0 20px 0;
    padding: 37px 10px 0 10px;
}

.summary-blk.blk-half .summary-blk-body {
    margin: 20px 10px 20px 40px;
}

body.cov-auto-height .contentWide .modContainer .largeIconFeatureDescription > p,
body.cov-auto-height .contentWide .modContainer .largeIconFeature .largeIconFeatureDescription h2 {
    height: auto;
}

/*** B7. SYC block ***/
.syc-blk {
    padding-left: 160px;
    background-image: url(/images/cov/icons/discussion-icon.svg);
    background-size: 130px 130px;
    background-position: 10px -26px;
    background-repeat: no-repeat;
}

/*** B8. countdown/count-up ***/
.countdown-body {
    display: flex;
    justify-content: space-around;
    max-width: 18rem;
    margin: 0 auto;
    text-align: center;
}

.countdown-item {
    display: flex;
    flex-direction: column;
    font-weight: 500;
}

.countdown-timer {
    color: #222;
    padding: .25em;
    background-color: white;
    border-radius: 50%;
    width: 60px;
    line-height: 60px;
    font-size: 1.44em;
}

.countdown-label {
    font-size: .88em;
    padding-top: .40em;
    text-transform: uppercase;
}

.countdown-end {
    text-align: left;
}

.countdown, .count-up {
    text-align: center;
}

.countdown .display-2 {
    color: #222;
}
.count-up .display-2 {
    color: inherit;
}

.countdown .display-2, .count-up .display-2 {
    margin-bottom: 10px;
}
.count-up-timer {
    padding: .25em;
    border-radius: 50%;
    width: 66px;
    line-height: 66px;
    margin: 0 auto;
    height: 66px;
    white-space: nowrap;
    font-weight: 500;
    font-size: 23px;
}

.count-up-label {
    text-transform: uppercase;
    margin: 10px 10px 20px 10px;
}

.blk-one-third .countdown-item:nth-child(3) {
    display: none;
}

.cov-super-wide .blk-one-third .countdown-item:nth-child(3) {
    display: block;
}

/*** B9. Text block ***/
.basic-blk .basic-blk-header {
    padding: 8px 12px 8px 12px;
    margin: -20px -10px 10px -10px;
    border-width: 0 0 3px 0;
}
.blk-two-third .basic-blk-header, .blk-one-third .basic-blk-header, .blk-half .basic-blk-header, .blk-full .basic-blk-header {
    font-size: 1.25em;
}
.basic-blk.blk--half em.fas, .basic-blk.blk--one-third em.fas, .basic-blk.blk--two-third em.fas {
    line-height: 1.45;
}

.basic-blk a.blue-button {
    line-height: 1.5;
}

/*** B10. List block ***/
.list-blk {
}
.list-blk .list-blk-header {
    padding: 8px 12px 8px 12px;
    margin: -20px -10px 0 -10px;
    border-width: 0 0 3px 0;
}
.list-blk-header + .list-blk-items {
    padding-top: 10px
}
.list-blk .list-item {
    display: flex;
}
.list-blk .list-item:not(:first-child) {
    border-top: #fff solid 1px;
    padding-top: 20px;
    margin-top: 20px;
}
.list-blk .list-item h3 {
    margin-bottom: 10px;
}
.list-blk .list-item img {
    margin-right: 20px;
    width: 150px;
}

/*** B11. Floating box ***/
.floating-box-feature-image {
    display: block;
    margin: 0 auto 20px auto;
    max-width: 150px;
}

/*** B12. Pull quote ***/
.blockquote-blk p {
    font-style: italic;
    line-height: 1.5;
}

.blockquote-blk.blockquote-quote-marks {
    margin-top: 18px;
    margin-bottom: 38px;
    padding: 15px 10px;
    position: relative;
}

.blockquote-quote-marks p {
    text-align: center;
    margin-bottom: 0;
}

.blockquote-quote-marks .blockquote-blk-quote {
    padding: 20px 30px 5px 30px;
}

.blockquote-quote-marks .blockquote-blk-attribution {
    padding: 5px 30px 20px 30px;
    font-weight: 500;
}

/* style quote padding when there is no quote attribution */
.blockquote-quote-marks .blockquote-blk-quote-only {
    padding: 20px 30px;
}

/* style SVGs */
.blockquote-quote-marks > svg, .blockquote-quote-marks .blockquote-blk-no-attribution > svg {
    height: 34px;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    margin-left: -10px;
}
.blockquote-quote-marks > svg:first-child, .blockquote-quote-marks .blockquote-blk-no-attribution > svg:first-child {
    top: -18px
}
.blockquote-quote-marks > svg:last-child, .blockquote-quote-marks .blockquote-blk-no-attribution > svg:last-child {
    bottom: -18px;
}


/*** B13. timed content ***/
div.icon-chat-open {
    float: left;
    fill: #96BB50;
    padding: 10px 0 0 0;
    height: 128px;
    margin-top: -20px;
    max-width: 150px;
}
div.icon-chat-closed {
    float: left;
    fill: #D9D9D5;
    padding: 10px 0 0 0;
    height: 128px;
    margin-top: -20px;
    max-width: 150px;
}

/*** B14. iframe embed ***/
.iframe-blk {
    position: relative;
    padding-bottom: 60%;
    overflow: hidden;
}
.iframe-blk-embed {
    position: absolute;
    width: 100%;
    height: 100%;
}
.cov-super-wide .iframe-blk {
    padding-bottom: 40%;
}

/** B15. subscription form **/
    .cov-subscription label {
        font-weight: 500;
        margin: 0;
        font-size: 16px;
    }

    .cov-subscription input[type=text], .cov-subscription input[type=password], .cov-subscription input[type=email] {
        max-width: 250px;
        width: 100%;
        margin: 10px 0;
        padding: 5px;
        border: 2px solid #d9d9d5;
    }

.blk-one-third .cov-subscription input[type=text],
.blk-one-third .cov-subscription input[type=password],
.blk-one-third .cov-subscription input[type=email] {
    width: calc(100% - 14px);
    max-width: none;
}

.blk-half .cov-subscription input[type=button],
.blk-half .cov-subscription input[type=submit] {
    width: auto;
}

.cov-subscription input[type=text]:focus, .cov-subscription input[type=text]:active,
.cov-subscription input[type=password]:focus, .cov-subscription input[type=password]:active,
.cov-subscription input[type=email]:focus, .cov-subscription input[type=email]:active {
    box-shadow: 0 0 0 1px rgb(245, 166, 35) inset;
    border-color: #f5a623;
}

.cov-subscription input[type="checkbox"] {
    opacity: 0;
    position: absolute;
}

.cov-subscription input[type="checkbox"] + label {
    font-weight: 400;
    margin-left: 40px;
}

.cov-subscription input[type="checkbox"]:focus + label::before {
    outline: 3px solid #f5a623;
    outline-offset: 0;
}

.cov-subscription input[type="checkbox"] + label::before {
    cursor: pointer;
    padding: 4px;
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    border: 2px solid #D9D9D5;
    background-color: #fff;
    box-sizing: border-box;
    margin: 0 0 0 -40px;
    position: absolute;
}

.cov-subscription input[type="checkbox"]:checked + label::before {
    background-color: #fff;
    box-sizing: border-box;
    content: "\f00c";
    color: #0279B1;
    cursor: pointer;
    display: block;
    font-family: 'font Awesome 5 pro';
    font-weight: 700;
    font-size: 18px;
    height: 25px;
    line-height: 20px;
    padding: 2px 6px 6px 2px;
    position: absolute;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    width: 25px;
}

.cov-subscription select {
    display: inline-block;
    border: 2px solid #d9d9d5;
    box-sizing: border-box;
    font-size: 1em;
    height: 40px;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #444;
    padding: 5px;
}

.cov-subscription select:active,
.cov-subscription select:focus {
    outline: 3px solid #f5a623;
    outline-offset: 0;
    border-color: #d9d9d5;
}

/* B16 - progressive disclosure */
/* Progressive disclosure */
/* PD Set */
.pd-blk-set {
    box-sizing: border-box;
    text-size-adjust: 100%;
    display: block;
    clear: both;
    padding-bottom: 1.2em;
    margin: 0;
    list-style-type: none;
}

.pd-blk-set li ul, .pd-blk-set li ol {
    margin: 0 0 20px 2em;
}
.pd-blk-set li > ul, .pd-blk-set li > ol {
    margin: .5em 0 0 2em;
}
.pd-blk-set > li {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* PD Summary */
a.pd-blk-summary {
    cursor: pointer;
    padding: 20px;
    border-bottom-color: #f8f8f8;
    background-color: #fff;
    text-align: left;
    margin: 0;
    color: #444;
    text-decoration: none;
    display: block;
}

.pd-blk-set, .pd-blk-summary {
    box-sizing: border-box;
}

a.pd-blk-expand {
    background-color: #f8f8f8;
}

a.pd-blk-summary:focus, a.pd-blk-summary:active {
    padding: 20px;
}


/* PD +/- icon */
.pd-blk-icon {
    font-size: 2.5em;
    padding-right: 20px;
    width: 1.5em;
    text-align: center;
}

/* PD show / hide button */
.pd-blk-control {
    display: block;
    white-space: nowrap;
}

[class^="pd-blk-control-"].btn-secondary {
    padding: 13px 30px;
    width: 137px;
    line-height: 1.5;
    margin: 0 3px;
}

.pd-blk-summary:hover .pd-blk-control, .pd-blk-summary:focus .pd-blk-control{
    background-color: #fff;
}

/* toogle plus icon */
.pd-blk-toggle {
    background-color: #0279b1;
    border: 1px #0279b1 solid;
    border-radius: 15px;
    margin-right: 20px;
    margin-top: 2px;
    padding: 2px;
    float: left;
    height: 20px;    
}

.pd-blk-toggle img {
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    -ms-transition-duration: 200ms;
    transition-duration: 200ms;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.pd-blk-toggle a.selected {
    background-position: -1px -19px;
    border: 1px #d9d9d5 solid;
}
.pd-blk-toggle.selected img {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pd-blk-toggle + div {
	display: flex;
	flex-direction: row;
	align-items: normal;
}

.pd-blk-summary .pd-blk-icon-plus {
    width:0px;
    height:0px;
    background:url(/images/cov/ui/PD-white-s.png);
    padding:10px;
}
.pd-blk-summary:hover .pd-blk-icon-plus, .pd-blk-summary:focus .pd-blk-icon-plus {
    background: url(/images/cov/ui/PD-blue-s.png);
}

.pd-blk-summary:hover .pd-blk-toggle, .pd-blk-summary:focus .pd-blk-toggle {
    background-color: #fff;
    border: 1px #d9d9d5 solid;
}
.pd-blk-summary div span img {
    margin-right: 20px;
}

a.pd-blk-summary:focus img:not(.pd-blk-icon-plus), 
a.pd-blk-summary:active img:not(.pd-blk-icon-plus),
a.pd-blk-summary:focus [class^="fa"], 
a.pd-blk-summary:active [class^="fa"] {
    background-color: #f8f8f8;
}

a.pd-blk-summary:focus, a.pd-blk-summary:active {
    box-shadow: inset 0 0 0 3px rgb(245, 166, 35);
}
a.pd-blk-summary:hover, a.pd-blk-summary:focus, a.pd-blk-summary:active {
    outline: none;
    background-color: #f8f8f8;
    color: #444;
}

/* pd group */
[class^="pd-blk-group"] {
    padding-left: 65px;
    padding-right: 20px;
    background-color: #f8f8f8;
    border: #d9d9d5 1px solid;
    border-bottom: #f8f8f8 1px solid;
    border-top: #f8f8f8 1px solid;
    box-sizing: border-box;
    display: none;
}
[class^="pd-blk-group"] img {
    max-width: 100%;
    height: auto;
}

/* pd border exceptions */
li:nth-last-of-type(1) .pd-blk-summary,
li:nth-last-of-type(1) [class^="pd-blk-group"] {
    border-bottom: 1px #d0d0d0 solid;
}

li:nth-last-of-type(1) .pd-blk-expand, .pd-blk-summary.pd-blk-expand {
    background-color: #f8f8f8;
    border-bottom-color: #f8f8f8;
}

/* pd content */
.pd-blk-summary-content {
    width: 100%;
    margin-bottom: -20px;
}

/* B17. Quicl links set/items */
.quick-links ul {
    margin: 0;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    flex-wrap: wrap;
    border-width: 0 0 0 1px;
    width: 100%;
    box-sizing: border-box;
}

.quick-links li {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    background: #fff;
    padding-top: .8em;
    padding-bottom: 0;
    border-width: 0 1px 1px 0;
    position: relative;
    width: calc(50% - 1px);
}

    .quick-links li i {
        position: absolute;
        top: 50%;
        right: 5px;
        margin-top: -5px;
    }

.quick-links ul, .quick-links ul > li {
    border-style: solid;
    border-color: #D9D9D5;
}

.quick-links li:first-child, .quick-links li:nth-child(2) {
    border-width: 1px 1px 1px 0;
}

.quick-links li p {
    margin: 0 5px .8em 10px;
    overflow: hidden;
    max-width: 87%;
}

.quick-links li:hover, .quick-links li:hover a, .quick-links li:focus a {
    background: #0279b1;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.quick-links li p a {
    text-decoration: none;
}

.quick-links li:focus, .quick-links li:active {
    box-shadow: inset 0 0 0 2px #F5A623;
    border-color: #F5A623;
    background-color: #0279b1;
    color: #fff;
}

.cov-super-wide .quick-links li {
    width: calc(33.33% - 1px);
}

.cov-super-wide .quick-links li:nth-child(3) {
    border-width: 1px 1px 1px 0;
}

/* B18. In-page sticky navbar*/
.topic-nav {
    width: 1366px;
    transition: background-color .25s ease;
    z-index: 10;
    background-color: #444444;
    margin: 0 -203px;
}

    .topic-nav ul {
        text-align: center;
        margin: 10px auto;
        line-height: 3em;
        width: 100vw;
        max-width: 1366px;
    }

    .topic-nav.sticky li:hover,
    .topic-nav li:hover {
        cursor: pointer
    }

    .topic-nav.sticky li,
    .topic-nav li {
        display: inline-block;
        margin: 0 1em;
        padding-bottom: 0;
        border-bottom: 2px solid transparent;
    }

    .topic-nav a {
        font-size: 1.14em;
        outline: 3px solid transparent;
        padding: 0 2px;
    }

        .topic-nav a:focus, .topic-nav a:active,
        .bottom-topic-nav a:focus, .bottom-topic-nav a:active {
            outline: 3px solid #F5A623;
            background-color: transparent;
            color: #D9D9D5;
        }

.sticky {
    position: fixed;
    background-color: #444444;
    z-index: 12;
}

.bottom-topic-nav a,
.topic-nav li a,
.topic-nav.sticky li a {
    color: #fff;
    text-decoration: underline;
}

    .bottom-topic-nav a:hover,
    .topic-nav :link:hover,
    .topic-nav.sticky li a:hover {
        color: #D9D9D5;
    }

    .bottom-topic-nav a:visited,
    .topic-nav a:visited,
    .topic-nav.sticky li a:visited {
        color: #fff;
    }

.topic-nav :hover:visited,
.topic-nav :focus:visited {
    color: #D9D9D5;
}

.bottom-topic-nav {
    display: none;
    color: #fff;
    position: fixed;
    z-index: 12;
    margin: 0;
    width: 100%;
    bottom: 0;
    background-color: #444444;
    left: 0;
}

/* B19. Feature Links Box */
.featureLinksBoxSetWrapper .highlight-header h2 {
    color: #ffffff;
}

/* B20. Primary Block */
.home .primary-block p {
    line-height: 1.5;
}

/* B21. Section Set */

@media screen and (max-width: 768px) {
    div#sectionSetWrapper49367.sectionSetWrapper.lazy h2.section-title {
        color: #222;
    }
    .home .columnTitle {
        line-height: 1.5
    }
}


/* B22. Card Module */
@media only screen and (max-width: 768px) and (min-width: 481px) {
    .card-grid-item .post-overlay .post-title, .card-grid-item .post-overlay .post-content {
        line-height: 1.5;
    }
}

/* B23. Featured Content */

.featured-content .flex-item--right.section-title--link a, .flex-item--right.section-title--link a span,
.layout-container .flex-item--right.section-title--link a, .layout-container .flex-item--right.section-title--link a span {
    line-height: 1.5;
}

/* B24. CoV Org Chart */

#cov-orgchart #div02 {
    top: 300px;
}


/*** for IE ***/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* B18. In-page sticky navbar*/
    .sticky {
        position: relative;
    }
}

/*** responsive ***/
/*** mobile nav, desktop body ***/
@media screen and (max-width: 980px) {
    /*** A2. Start block element standard ***/
    .blk-half p:not([class^="display-"]), .blk-half ul, .blk-half ol, .blk-half dl, .blk-half table,
    .blk-two-third p:not([class^="display-"]), .blk-two-third ul, .blk-two-third ol, .blk-two-third dl, .blk-two-third table,
    .blk-one-third p:not([class^="display-"]), .blk-one-third ul, .blk-one-third ol, .blk-one-third dl, .blk-one-third table {
        font-size: 1em;
    }
    /* B2-1 alert for homepage */
    div.blk-alert {
        padding-left: 20px;
    }

    /* B2-3 alert for site */
    .site-alert-message {
        width: 100%;
    }
    body > .site-alert {
        margin-top: 15px;
        margin-bottom: 1px;
    }
    body > .site-alert ~ .site-alert {
        margin-top: 0px;
    }

    /*** B5. largeicon and gapfiller module ***/
    .large-icon-blk .large-icon-desc h2 {
        height: 64px;
    }

    .large-icon-desc > p {
        height: 120px;
    }

    .blk-two-third .large-icon-desc h2 {
        height: 23px;
    }

    .blk-two-third .large-icon-desc > p {
        height: 61px;
    }

    .fill-gap {
        height: 358px;
    }
	/*** B16 - progressive disclosure ***/
    .pd-blk-toggle {
        margin-right: 10px;
    }
    [class^="pd-blk-set"] [class^="pd-blk-group"] {
        padding-left: 45px;
        padding-right: 10px;
    }
    a.pd-blk-summary, a.pd-blk-summary:focus, a.pd-blk-summary:active {
        padding-left: 10px;
        padding-right: 10px;
    }

    /* B18. In-page sticky navbar*/
    .topic-nav ul {
        width: 760px;
    }

    .sticky {
        width: 100%;
        padding: 0 203px;
        left: 0;
    }
}


/*** tablet ***/
@media screen and (max-width: 768px) {

    /* B2-1 alert for homepage */
    div.blk-alert {
        padding-left: 20px;
    }
    /*** B8. countdown/count-up ***/
    .cov-super-wide .blk-one-third .countdown-item:nth-child(3) {
        display: none;
    }

    /*** B14. iframe embed ***/
    .cov-super-wide .iframe-blk {
        padding-bottom: 60%;
    }

    /** B15. subscription form **/
    .cov-subscription label {
        font-size: 14px;
    }

    /* B17. Quicl links set/items */
    .quick-links li, .cov-super-wide .quick-links li {
        padding-top: 1em;
        padding-bottom: 0;
        width: calc(50% - 1px);
    }

    .quick-links li:nth-child(3), .cov-super-wide .quick-links li:nth-child(3) {
        border-width: 0 1px 1px 0;
    }

    /* B18. In-page sticky navbar*/
    .topic-nav ul {
        width: 580px;
    }
}


/*** mobile ***/
@media screen and (max-width:599px) {
    /* A2. block element width and spacing */
    .blk-full, .blk-two-third, .blk-half, .blk-one-third {
        width: 100%;
        flex: 0 1 100%;
        margin: 0 0 20px 0;
        float: left;
    }

    .left, .right {
        margin: 0 auto 20px;
    }

    [class*='bg-'].blk-half p:not([class^="display-"]), [class*='bg-'].blk-half ul, [class*='bg-'].blk-half ol, [class*='bg-'].blk-half dl, [class*='bg-'].blk-half table,
    [class*='bg-'].blk-two-third p:not([class^="display-"]), [class*='bg-'].blk-two-third ul, [class*='bg-'].blk-two-third ol, [class*='bg-'].blk-two-third dl, [class*='bg-'].blk-two-third table,
    [class*='bg-'].blk-one-third p:not([class^="display-"]), [class*='bg-'].blk-one-third ul, [class*='bg-'].blk-one-third ol, [class*='bg-'].blk-one-third dl, [class*='bg-'].blk-one-third table {
        font-size: 1em;
    }
    [class*='border'].blk-half p:not([class^="display-"]), [class*='border'].blk-half ul, [class*='border'].blk-half ol, [class*='border'].blk-half dl, [class*='border'].blk-half table,
    [class*='border'].blk-two-third p:not([class^="display-"]), [class*='border'].blk-two-third ul, [class*='border'].blk-two-third ol, [class*='border'].blk-two-third dl, [class*='border'].blk-two-third table,
    [class*='border'].blk-one-third p:not([class^="display-"]), [class*='border'].blk-one-third ul, [class*='border'].blk-one-third ol, [class*='border'].blk-one-third dl, [class*='border'].blk-one-third table {
        font-size: 1em;
    }

    /*** A4. button standard ***/
    a[class*='btn-'], input[class*='btn-'] {
        max-width: 100%;
        width: 100%;
    }

    :not(form) > p > a[class*='btn-']:not(:last-child), :not(form) > p > input[class*='btn-']:not(:last-child) {
        margin-bottom: 20px;
    }

    form > p > a[class*='btn-']:not(:last-child), form > p > input[class*='btn-']:not(:last-child) {
        margin-bottom: 30px;
    }

    /*** B1. Content block ***/
    .content-blk.blk-full .content-blk-icon.right, 
    .content-blk.blk-full .content-blk-icon.left,
    .content-blk.blk-full .content-blk-icon img,
    .content-blk.blk-two-third .content-blk-icon, 
    .content-blk.blk-two-third .content-blk-icon img {
        min-width: 80px;
        max-width: 80px;
    }
    .content-blk.blk-full .content-blk-icon + .blk-content,
    .content-blk.blk-full .blk-content {
        width: 100%;
        float: initial;
    }
    .content-blk.blk-one-third {
        display: block;
    }
    .content-blk.blk-full .content-blk-icon i.fa-icon, .content-blk.blk-two-third .content-blk-icon i.fa-icon {
        max-width: 80px;
        font-size: 4.25em;
        max-height: 80px;
    }
    .content-blk.blk-full .content-blk-icon, .content-blk.blk-two-third .content-blk-icon {
        min-width: 80px;
    }
    .content-blk-icon.left, .content-blk.blk-one-third .content-blk-icon.left {
        margin-right: 20px;
    }
    .content-blk-icon.right, .content-blk.blk-one-third .content-blk-icon.right {
        margin-left: 20px;
    }
    .content-blk.blk-full .content-blk-icon + .blk-content,
    .content-blk.blk-full .blk-content {
        width: 100%
    }
    .content-blk .content-blk {
        margin: 0 0 20px 0;
    }
    .content-blk .blk-half.left, .content-blk .blk-half.right, .content-blk .blk-one-third.left, .content-blk .blk-one-third.right {
        width: 100%;
        flex: 0 1 100%;
    }
    .content-blk.padding-right-eq70, .content-blk.padding-right-eq10 {
        padding-right: 0;
    }

    /*B2-1 alert for homepage */
    .blk-alert .alert-icon {
        display: none;
    }

    /* B2. alert for content pages */
    .blk-callout .alert-icon {
        display: none;
    }

        .blk-callout .alert-icon + div {
            width: 100%;
        }

    /* B2-3 alert for site */
    .site-alert {
        width: calc(100%);
		margin-top: 15px;
    }
    .site-alert i {
        display: none;
    }

    /*** B5. largeicon and gapfiller module ***/
    .large-icon-blk,
    .large-icon-blk.blk-full a {
        width: 100%;
    }

    .large-icon-blk.blk-full {
        flex-flow: wrap;
    }

    .large-icon-blk img,
    .large-icon-blk.blk-full img {
        height: auto;
        margin: 2% 2% 0 2%;
        width: 96%;
    }

    .blk-full .large-icon-desc {
        margin-left: 0;
        width: 100%;
    }

    .large-icon-blk > a,
    .blk-full .large-icon-desc,
    .large-icon-blk .large-icon-desc h2,
    .large-icon-blk .large-icon-desc,
    .blk-two-third .large-icon-desc h2,
    .blk-two-third .large-icon-desc > p,
    .blk-two-third .large-icon-links,
    .large-icon-blk .large-icon-desc > p {
        height: auto;
    }

    .fill-gap {
        display: none;
    }

    /*** B6. summary block ***/
    .summary-blk.blk-full {
        background-size: 82px 82px;
        background-position: -21px -9px;
        flex-wrap: wrap;
    }

        .summary-blk.blk-full .summary-blk-title {
            margin: 20px 10px 0 40px;
            padding: 0;
            width: 100%;
            border: none;
            text-align: left;
        }

        .summary-blk.blk-full .summary-blk-body {
            margin: 20px 10px 20px 40px;
            padding: 0;
        }

    body.cov-auto-height .summary-blk.blk-half {
        display: block;
    }

    /*** B7. SYC block ***/
    .syc-blk {
        padding-left: 10px;
        background-size: 80px 80px;
        background-position: -20px -8px;
        background-image: url(/images/cov/icons/discussion-icon-mobile.svg);
    }

        .syc-blk .content-blk-label {
            margin-left: 30px;
        }

    /*** B8. countdown/count-up ***/
    .blk-one-third .countdown-item:nth-child(3),
    .cov-super-wide .blk-one-third .countdown-item:nth-child(3) {
        display: block;
    }

    /*** B10. list block ***/
    .list-blk .list-item {
        flex-direction: column;
    }
    .list-blk .list-item img {
        width: 100%;
        margin-bottom: 10px;
    }

    /*** B12. pull quote ***/
    .blockquote-quote-marks .blockquote-blk-quote {
        padding: 20px 10px 5px 10px;
    }

    .blockquote-quote-marks .blockquote-blk-attribution {
        padding: 5px 10px 20px 10px;
    }

    .blockquote-quote-marks .blockquote-blk-quote-only {
        padding: 20px;
    }

    .blockquote-quote-marks .blockquote-blk-quote-only {
        margin-bottom: 0;
    }

    .blockquote-blk .blockquote-line {
        margin-right: inherit;
    }

    /** B15. subscription form **/
    .cov-subscription input[type=text],
    .cov-subscription input[type=password],
    .cov-subscription input[type=email] {
        max-width: none;
        width: calc(100% - 14px);
    }

    .blk-half .cov-subscription input[type=button],
    .blk-half .cov-subscription input[type=submit] {
        width: 100%;
    }
    
    .cov-subscription select {
            width: 100%;
    }
    
    /*** B16. progressive disclosure ***/
    .pd-blk-toggle + div {
        display: flex;
        flex-direction: column;
        align-items: initial;
    }
    .pd-blk-toggle + div span {
        display: none;
    }
    
    i.pd-blk-icon {
        display: none;
    }

    /* B17. Quicl links set/items */
    .quick-links li, .cov-super-wide .quick-links li {
        width: calc(100% - 2px);
    }

    .quick-links li:nth-child(2), .quick-links li:nth-child(3), 
    .cov-super-wide .quick-links li:nth-child(3) {
        border-width: 0 1px 1px 0;
    }

    .quick-links ul {
        margin: 20px 0;
    }

    /* B18. In-page sticky navbar*/
    .topic-nav {
        display: none;
    }

    .bottom-topic-nav {
        display: block;
    }

    .bottom-topic-nav-collapsible {
        overflow: hidden;
        display: none;
        margin-bottom: -20px;
    }

        .bottom-topic-nav-collapsible ul {
            margin: 20px 0 0 20px;
        }

        .bottom-topic-nav-collapsible li {
            display: block;
            margin-bottom: 10px;
            padding-right: 0.5em;
        }

    .bottom-topic-nav-title {
        padding: 20px;
        bottom: 0;
        height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: -10px 0 10px 0;
    }
}